VIP Authentication Provider does not show as an MFA option after installing the VIP ADFS 3.0 plug-in

book

Article ID: 170842

calendar_today

Updated On:

Products

VIP Integrations

Issue/Introduction

Symantec VIP Authentication Provider does not show up as an additional multi-factor authentication option after installing the VIP plugin onto the ADFS 3.0 server.

none

Cause

An incorrect version of .NET is installed

Resolution

You must install and configure the following software before installing the AD FS plug-in:

  • If you are running AD FS 3.0 on Windows 2012 R2 (x64) Server, then you must install Microsoft .NET version 4.5.2. (Download and install from the Microsoft portal.) AD FS 3.0 must be installed and configured on a Windows 2012 R2 server.
  • If you are running AD FS 4.0 on Windows Server 2016, you do not need to install any prerequisite software.

Source: https://support.symantec.com/en_US/article.INFO3326.html